## net.sf.jftp.tools
Class RSSParser

    java.lang.Object
      net.sf.jftp.tools.RSSParser

    public class RSSParser

extends java.lang.Object

Constructor Summary
`RSSParser(java.net.URL f)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RSSParser

    public RSSParser(java.net.URL f)